<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS Loops</title>
</head>
<body>
	<!-- Java Script -->
	<script src="./index.js "></script>
</body>
</html>